<?xml version="1.0" encoding="utf-8"?>
<Root>
  <News>
    <ID>WANcome.com</ID>
    <Title>你的睡眠有障碍？ 宜家专家教你挑选正确床垫</Title>
    <Pics>
    </Pics>
    <AddDate>2009-6-30 10:30:39</AddDate>
    <Keyword>
    </Keyword>
    <CategoryID>6</CategoryID>
    <Category>全部</Category>
    <Content>&amp;lt;p&amp;gt;你昨晚睡得好吗？何谓睡得好呢？请先问一下自己以下问题：&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;1、睡觉需要30分钟以上时间才能入睡？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;2、晚上很晚睡觉，但早上却特别早就醒来了？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;3、晚上焦虑不安，辗转反侧无法入睡，而白天又拼命打哈欠？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;4、半夜醒来就再也无法入睡？&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;如果以上4点中任何一点与你的情况相符，那么，你的睡眠是问题的。赶快参与宜家&amp;lt;a class=&amp;quot;key&amp;quot; target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://home.soufun.com/&amp;quot;&amp;gt;家居&amp;lt;/a&amp;gt;的&amp;amp;ldquo;睡眠革命&amp;amp;rdquo;，挑选适合自己的舒适、平价床垫吧。&amp;amp;ldquo;便宜的床垫不如贵的&amp;amp;rdquo;、&amp;amp;ldquo;弹簧越多，床垫越好&amp;amp;rdquo;、&amp;amp;ldquo;背不好的人需要非常硬的床垫&amp;amp;rdquo;、&amp;amp;ldquo;床垫越硬越好&amp;amp;rdquo;&amp;amp;hellip;&amp;amp;hellip;种种我们在日常生活中道听途说的关于睡眠的&amp;amp;ldquo;传说&amp;amp;rdquo;，原来都有很多寥误。宜家家居发起&amp;amp;ldquo;睡眠革命&amp;amp;rdquo;，其目的也是为了传播正确的睡眠知识，打破我们对睡眠认识的误区。良好的睡眠，由选择合适的床垫开始。做好以下三步，良好的睡眠随手拈来：&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;一、床垫的类型。&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;目前宜家的主要床垫类型有三种，分别是弹簧床垫、泡沫床垫和乳胶床垫。它们都有各自的优点，可根据自己的喜好挑选。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;二、选择合适的硬度&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;每种床垫都有自己硬度。总的来讲，越重的人，适合越硬的床垫。根据您的身高和体重，参照下表可找出适合自己的床垫。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;img alt=&amp;quot;&amp;quot; type=&amp;quot;image&amp;quot; src=&amp;quot;\uploadfiles/20090627144845985242.jpg&amp;quot; /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;a href=&amp;quot;http://eimgs.jiatx.com/news/2008_10/17/jiatx/1224199516858_000.jpg&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#000099&amp;quot;&amp;gt;根据身高和体重选择软硬度适中的床垫&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;&amp;lt;strong&amp;gt;三、亲身尝试&amp;lt;/strong&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;宜家专家建议选择了适合硬度的床垫好，亲自躺下10分钟，感受一下是否合适。理想的状况是，床垫应能贴合某些身体部位&amp;amp;mdash;如肩膀和臀部&amp;amp;mdash;并能支持其他部位&amp;amp;mdash;如腰部。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;如果你有兴趣，可以在10月13日至12月7日间尝试宜家推出的&amp;amp;ldquo;在家试用60天&amp;amp;rdquo;的活动，所有在深圳宜家家居购买舒坦系列床垫的顾客，如果在2个月的时间内感觉睡得不舒服，都可以将床垫送回宜家，重新选择另一款更适合自己的舒坦床垫。专家指导服务、现场数十款产品试用、在家试用60天，这三道工序将最大限度地确保消费者需求得到满足。&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p&amp;gt;部分宜家最新床品欣赏(图片由宜家家居提供)：&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;img title=&amp;quot;宜家最新床品欣赏&amp;quot; alt=&amp;quot;宜家最新床品欣赏&amp;quot; type=&amp;quot;image&amp;quot; src=&amp;quot;\uploadfiles/20090627144846063418.jpg&amp;quot; /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;center&amp;gt;&amp;lt;a href=&amp;quot;http://img.soufun.com/news/2008_10/17/jiaju/1224213869932_000.jpg&amp;quot;&amp;gt;宜家最新床品欣赏&amp;lt;/a&amp;gt;&amp;lt;/center&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;p align=&amp;quot;center&amp;quot;&amp;gt;&amp;lt;img title=&amp;quot;宜家最新床品欣赏&amp;quot; alt=&amp;quot;宜家最新床品欣赏&amp;quot; type=&amp;quot;image&amp;quot; src=&amp;quot;\uploadfiles/20090627144846267055.jpg&amp;quot; /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;/p&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;&amp;lt;center&amp;gt;&amp;lt;a href=&amp;quot;http://img.soufun.com/news/2008_10/17/jiaju/1224213871546_000.jpg&amp;quot;&amp;gt;宜家最新床品欣赏&amp;lt;/a&amp;gt;&amp;lt;/center&amp;gt;&amp;lt;!-- 分页上方的广告开始 --&amp;gt;</Content>
  </News>
</Root>